/* Reset */

@import 'bootstrap-grid.min.css';
@import url('../fonts/fonts.css');
@import url('../assets/font-awesome-4.7.0/css/font-awesome.min.css');

html, body, div, span, section, header, footer, table, th, tr, td, ul, li, p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

html {
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans';
	font-weight: 500;
	font-size: 16px;
}

p {
    line-height: 1.5em;
	margin-bottom: 1em;
}

h2 {
	font-size: 2.75rem;
	margin-bottom: 1.75rem;
}

h3 {
	font-size: 2.00rem;
	margin-bottom: 1.25rem;
}

h4 {
	font-size: 1.75rem;
	margin-bottom: 1.15rem;
}

ul {
	margin: 0 2em;
}

li {
	line-height: 1.5em;
	margin: 0 0 1.0em 0;
	font-size: 18px;
}

ul.list-big li {
	font-size: 1.25em;
}

#keyvisual {
	height: 100vh;
	background-color: #ACD68E;
}

.dna-btn {
	padding: 15px 30px;
	border-radius: 30px;
	font-family: 'Open Sans';
	font-weight: 700;
	font-size: 1.5em;
	display: inline-block;
	text-decoration: none;
	border: none;
	outline: none;
	margin: 1.5em .5em .5em 0;
}

.dna-btn-primary {
	color: #fff;
	background-color: #00A9EC;
}

.separator-lab {	
	background: url('../images/vaterschaftstest-labor.jpg') no-repeat center center;
	background-size: cover;
	height: 400px;
	width: 100%;
}

.card {
	padding: 50px;
	position: relative;
	background-color: #D6C9D6;
}

.resp-container {
	position: relative;
	overflow: hidden;
	padding-top: 56.25%;
}

.resp-iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

footer {
	background-color: #000; color: #fff;
	text-align:center; padding: 15px
}

footer ul.meta li {
	display: inline-block;
	padding-left: 70px;
	margin:0
}

footer ul.meta li a {
	color: #fff
}

footer ul.meta li:first-child {
	padding-left: 0px;
}

@media (max-width: 500px){
	footer ul.meta li {
		display: block;
		padding-left: 0;
	}
 }
/* V2 */

body {
	overflow-x: hidden;
}

.container {
	max-width: 1200px; 
	margin:0 auto; 
	padding:0 15px
}

.center {
	text-align:center
}

/* Keyvisual */
#keyvisual {
	min-height: 750px;
}

.head {
	padding: 15px 0;
}

#keyvisual img {
	height: 100px;
}

#keyvisual p {
	font-size: 36px; 
	color: #fff
}

#keyvisual h1 {
	font-size: 36px; 
	color: #E7FFCD; 
	font-weight:700
}

.intro {
	padding-top: 100px;
	height: calc(100% - 100px);
}

.intro .row,
.intro .col-12 {
	height: 100%;
}

.text-wr {
	/* display:flex; 
	justify-content:center;
	 align-items:center; 
	 height: calc(100vh - 170px); */
	 padding-top: 50%;
	 transform: translateY(-50%);
}

.text-wr .inner {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}

.icon-wr {
	display:flex; 
	align-items:flex-end; 
	font-size:4em; 
	height:5em;

	display: none;
}

@media (max-width: 1280px) {
	#keyvisual {
		min-height: 0;
		height: auto;
		min-height: 100vh;
	}

	.text-wr {
		transform: none;
		padding: 0 0 50px;
	}
}


@media (max-width: 1024px) {
	#keyvisual h1 {
		font-size: 26px;
	}
	#keyvisual p {
		font-size: 26px;
	}

	.dna-btn {
		font-size: 1.2em;
	}
}


/* Content */
.content {
	padding: 50px 0;
}

.content p {
	font-size:24px
}

@media (max-width: 1024px) {

	.content p {
		font-size:22px
	}

}

/* Top */

.top {
	padding: 50px 0; background-color: #E74353; color: #fff;
	text-align: center
}

.top h2 span {
	font-weight:700
}

.top .items .col-lg-4 div{
	font-size:4rem
}



@media (max-width: 1024px) {

	h2 {
		font-size: 2rem;
		margin-bottom: 1.25rem;
	}

	.top .items .col-lg-4 div {
		font-size: 2.5rem;
	}

	.top .items h3 {
		font-size: 1.5rem;
	}

}


/* Video */
.video {
	padding: 50px 0;
}

/* Steps */
.steps {
	padding: 50px 0; background-color: #f5f6f9;	
	text-align:center
}

.steps span {
	font-size: 5em;color: #e1e6ed; font-weight:800
}

.steps p {
	font-size:20px
}

.steps.result {
	 background-color: #f0f2f8;	
}

.steps.result span {
	font-size: 3em;color: #e1e6ed; font-weight:800
}


@media (max-width: 1024px) {
	.steps span {
		font-size: 4em;
	}

	.steps p {
		font-size: 18px;
	}

	h4 {
		font-size: 1.5rem;
	}

	.steps.result span {
		font-size: 2.5em;
	}
}

